Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.3
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-Name: Z3 packaging for binary tools
Bundle-SymbolicName: fr.lip6.smt.z3.binaries;singleton:=true
Bundle-Version: 1.0.0.202509180830
Bundle-Activator: fr.lip6.smt.z3.binaries.BinaryToolsPlugin
Eclipse-BundleShape: dir
Require-Bundle: org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Vendor: LIP6
Export-Package: fr.lip6.smt.z3.binaries
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=21))"

